@media screen and (max-width:991px) {
    .header-main {
        min-height: 100px;
    }

    /* #cssmenu>ul>li:hover>a,
    #cssmenu ul li.active a {
        color: #061e42;
    } */

    .logo {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 46px;
        text-align: left;
        padding: 0px 0 0 0;
        float: none
    }

    .logo2 {
        display: none
    }

    nav {
        width: 100%;
    }

    #navbarNav {
        width: 100%
    }

    #navbarNav ul {
        width: 100%;
        /* display: none */
    }

    #navbarNav ul li {
        width: 100%;
        border-top: 1px solid #444;
        float: left;
    }

    #navbarNav ul li:hover {
        background: transparent !important;
    }

    #navbarNav ul ul li,
    #navbarNav li:hover>ul>li {
        height: auto
    }

    #navbarNav ul li a,
    #navbarNav ul ul li a {
        width: 100%;
        border-bottom: 0
    }

    #navbarNav ul ul li a {
        padding-left: 25px
    }

    /* #navbarNav ul ul li {
        background: #333 !important;
    } */

    #navbarNav ul ul li:hover {
        background: #eb1768 !important
    }

    #navbarNav ul ul ul li a {
        padding-left: 35px
    }

    #navbarNav ul ul li a {
        color: #000;
        background: none
    }

    #navbarNav ul ul li:hover>a,
    #navbarNav ul ul li.active>a {
        background: #eb1768;
        color: #fff
    }

    #navbarNav ul ul,
    #navbarNav ul ul ul {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0;
        text-align: left
    }

    #navbarNav>ul>li.has-sub>a:after,
    #navbarNav>ul>li.has-sub>a:before,
    #navbarNav ul ul>li.has-sub>a:after,
    #navbarNav ul ul>li.has-sub>a:before {
        display: none
    }

    #navbarNav #head-mobile {
        display: block;
        padding: 23px;
        color: #ddd;
        font-size: 12px;
        font-weight: 700
    }

    nav#cssnavbarNavmenu ul {
        float: right;
        margin-top: 54px;
    }

    nav#navbarNav ul .gallerymenu {
        margin-top: 0px;
    }

    /* .button {
        background: #091e3e;
        width: 55px;
        height: 46px;
        position: absolute;
        right: 0;
        top: 24px;
        cursor: pointer;
        z-index: 12399994;
    }

    .button:after {
        position: absolute;
        top: 22px;
        right: 20px;
        display: block;
        height: 8px;
        width: 20px;
        border-top: 2px solid #dddddd;
        border-bottom: 2px solid #dddddd;
        content: ''
    }

    .button:before {
        -webkit-transition: all .3s ease;
        -ms-transition: all .3s ease;
        transition: all .3s ease;
        position: absolute;
        top: 16px;
        right: 20px;
        display: block;
        height: 2px;
        width: 20px;
        background: #ddd;
        content: ''
    }

    .button.menu-opened:after {
        -webkit-transition: all .3s ease;
        -ms-transition: all .3s ease;
        transition: all .3s ease;
        top: 23px;
        border: 0;
        height: 2px;
        width: 19px;
        background: #fff;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg)
    }

    .button.menu-opened:before {
        top: 23px;
        background: #fff;
        width: 19px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg)
    } */

    #navbarNav .submenu-button {
        position: absolute;
        z-index: 99;
        right: 0;
        top: 0;
        display: block;
        border-left: 1px solid #444;
        height: 38px;
        width: 46px;
        cursor: pointer
    }

    #navbarNav .submenu-button.submenu-opened {
        background: #262626
    }

    #navbarNav ul ul .submenu-button {
        height: 34px;
        width: 34px
    }

    #navbarNav .submenu-button:after {
        position: absolute;
        top: 22px;
        right: 19px;
        width: 8px;
        height: 2px;
        display: block;
        background: #091e3e;
        content: ''
    }

    #navbarNav ul ul .submenu-button:after {
        top: 15px;
        right: 13px
    }

    #navbarNav .submenu-button.submenu-opened:after {
        background: #fff
    }

    #navbarNav .submenu-button:before {
        position: absolute;
        top: 19px;
        right: 22px;
        display: block;
        width: 2px;
        height: 8px;
        background: #091e3e;
        content: ''
    }

    #navbarNav ul ul .submenu-button:before {
        top: 12px;
        right: 16px
    }

    #navbarNav .submenu-button.submenu-opened:before {
        display: none
    }

    #navbarNav ul ul ul li.active a {
        border-left: none
    }

    #navbarNav>ul>li.has-sub>ul>li.active>a,
    #navbarNav>ul ul>li.has-sub>ul>li.active>a {
        border-top: none
    }

    #navbarNav>ul>li {
        margin: 0;
    }

    .navbar {
        background: #ffffff;
    }

    .navbar-toggler {
        position: relative;
        left: 90%;
        padding: 5px;
    }

    .navbar-toggler-icon {
        width: 20px;
        height: 20px;
    }

    .header-top {
        display: none;
    }

    .webname {
        color: #000;
        font-size: 25px;
        margin-top: 15px;
        margin-left: 28%;
    }

    .webheaderaddress {
        font-size: 15px;
        margin-left: 28%;
        margin-bottom: 10px;
    }

    .webheaderaddress .title-1 {
        color: #000;
    }

    .webheaderaddress .title-2 {
        color: #000;
    }

    .webheaderaddress .title-3 {
        color: #000;
    }

    .header-main::before {
        height: 0px;
    }

    /*  page media css */
    .aboutsimg {
        margin-bottom: 20px;
    }

    .counter {
        margin-bottom: 20px;
    }

    .left_info ul li {
        display: inline-block;
        margin-right: 0px;
    }

    .gallery_item {
        margin-bottom: 20px;
    }

    .page_toptitle {
        padding: 20px 0;
    }

    .bg-header {
        min-height: 100px !important;
    }

    .addresbox {
        margin-bottom: 50px;
    }

    .course-title-page {
        font-size: 1.3rem;
    }

    .course-des-page {
        font-size: 0.9rem;
    }

    #coursepage .pagecouresboder {
        border: 0;
    }

    .table thead th,
    .table tbody td {
        font-size: 0.9rem;
        padding: 8px;
    }

    .btn-primary {
        font-size: 0.85rem;
        padding: 5px 10px;
    }

    .couressbox {
        margin-bottom: 20px;
    }

    /* page media css */
    /* image pop-up media css */
    .modal-content {
        margin: 5px;
        width: 80%;
    }

    .aboutsimg img {
        padding: 0 0 10px 10px;
        background: #eb1768;
        box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
        min-height: 223px !important;
    }

    .abutscolorhome {
        display: none;
    }

    .aboutsdcs {
        -webkit-line-clamp: 6;
        max-height: 12em;
    }

    .testimonial-profile {
        width: 90% !important;
        margin-bottom: 20px;
    }

    .testimonial-content {
        width: 100%;
    }

    .blogsection2 {
        gap: 10px;
        margin-bottom: 20px;
    }

    .newsblog {
        gap: 10px;
    }

    .blogsection2 .newsblockdec {
        display: none;
    }

    .newsimageicon img {
        width: 100%;
    }

    .newsimage img {
        width: 100%;
    }

}

@media (min-width: 0px) and (max-width: 768px) {
    .headtitle1 {
        font-size: 25px;
    }

    .aboutsimg img {
        padding: 0 0 10px 10px;
        background: #eb1768;
        box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
        min-height: 223px !important;
    }

    .abutscolorhome {
        display: none;
    }

    .testimonial .testimonial-profile img {
        width: 92%;
    }

    .testimonial-profile {
        width: 100% !important;
        margin-bottom: 20px;
    }

    .testimonial-content {
        width: 100%;
    }

    .carousel-caption .btn {
        padding: 3px;
        font-size: 11px;
    }

    h1.display-6.text-white.mb-md-4.animated.zoomIn {
        font-size: 15px;
    }

    h5.text-white.mb-3.animated.slideInDown {
        font-size: 13px;
        margin-bottom: 5px !important;
    }

    .carousel-caption {
        top: 10%;
        padding: 5px;
        transform: translateY(6%);
    }

    .right_info {
        text-align: center;
        margin-bottom: 5px;
    }

    .left_info {
        text-align: center;
    }

    div#contactaddress {
        margin-top: 50px;
    }

    .contactformtitle {
        font-size: 21px;
    }

    .map {
        margin-top: 20px;
    }

    .messagetextboxpage {
        -webkit-line-clamp: 3;
        max-height: 6em;
    }

    .testimonial-description {
        -webkit-line-clamp: 2;
        max-height: 4em;
    }

    .aboutsdcs {
        -webkit-line-clamp: 3;
        max-height: 6em;
    }

    .about-img-box .about-box .image-hover img {
        padding-left: 2.5rem;
    }

    .about-text {
        padding: 10px 10px;
        bottom: -30px;
    }

    .header-top::before {
        border-radius: 0px 0px 0px 0px;
        width: 100%;
    }

    .couress .text-overlay {
        min-height: 180px;
    }

    .testimonialhome .headtitle12 {
        margin-bottom: 0px;
    }
}